uuid: ded6764b-42a1-4319-92a9-0100297fd534
langcode: de
status: true
dependencies:
  module:
    - rbag
    - text
id: veranstaltung.field_bestaetigungstext
field_name: field_bestaetigungstext
entity_type: veranstaltung
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
